


<h1><a name="ata_da_reuniao_de_26_de_agosto_de_2008" id="ata_da_reuniao_de_26_de_agosto_de_2008">Ata da Reunião de 26 de Agosto de 2008</a></h1>
<div class="level1">
<ul>
<li class="level1"><div class="li"> Presentes: Antonio, Bruno, Bruno G., Bruno J., Cassiana, Dante, Fábio, Felipe, Guilherme, Kaue, Leonardo, Lucas, Lucas F., Marcos, Matheus, Matheus P., Tyron, Portal</div>
</li>
<li class="level1"><div class="li"> Ausentes: -</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Relator: Portal</div>
</li>
</ul>

</div>
<!-- SECTION "Ata da Reunião de 26 de Agosto de 2008" [1-264] -->
<h2><a name="recepcao_aos_novos" id="recepcao_aos_novos">1. Recepção aos novos</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> O grupo deu as boas-vindas aos novos petianos. São eles: Bruno Guedes, Bruno Jurkovski, Fábio, Lucas Fialho, Marcos, Matheus Proença e Tyron. Foi feito procedimento padrão de apresentações dos novos e antigos. Em seguida, foram dadas algumas recomendações básicas em relação a horários, deveres, etc. Após isso, ocorreu o apadrinhamento. Os padrinhos são os nomes entre parênteses: Bruno Guedes (Antônio), Bruno Jurkovski (kauê), Fábio (Portal), Lucas Fialho (Leonardo), Marcos (Felipe), Matheus Proença (Bruno) e Tyron (Cassiana). Em relação aos lanches, o primeiro novato que deve trazer lanche para a reunião é o Fábio. Cassiana ficou responsável em fazer os contratos dos novos petianos. Bruno avisou que a Juliana será formatada na quinta-feira, às 15h. Em relação a data da reunião, foi estipulado que será nas quintas-feiras, no mesmo horário (17h20) devido a problemas com horário da reunião da IA.</div>
</li>
</ul>

</div>
<!-- SECTION "1. Recepção aos novos" [265-1247] -->
<h2><a name="saida_da_reuniao_do_portal" id="saida_da_reuniao_do_portal">2. saida da reunião do portal</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Portal avisa que possivelmente sairá antes da reunião em função de tarefas familiares.</div>
</li>
</ul>

</div>
<!-- SECTION "2. saida da reunião do portal" [1248-1387] -->
<h2><a name="tesouraria" id="tesouraria">3. tesouraria</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Portal assumirá efetivamente a tesouraria do PET. Mizu e Portal se reunirão na quinta-feira, às 15h, para acertar tudo.</div>
</li>
</ul>

</div>
<!-- SECTION "3. tesouraria" [1388-1542] -->
<h2><a name="apresentacao_do_sistema_de_extensao_para_os_novos" id="apresentacao_do_sistema_de_extensao_para_os_novos">4. Apresentação do sistema de extensão para os novos</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Mizu se responsabilizou de fazer uma palestra sobre o sistema de extensão para os novos petianos. A data marcada ficou após a próxima reunião.</div>
</li>
</ul>

</div>
<!-- SECTION "4. Apresentação do sistema de extensão para os novos" [1543-1763] -->
<h2><a name="pet_na_sbpqo" id="pet_na_sbpqo">5. PET na SBPqO</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Dante realizará uma apresentação na SBPqO (Sociedade Brasileira de Pesquisa Odontológica) e pediu para dois petianos ficarem responsáveis em organizar a apresentação. Os responsáveis serão Leonardo e Fábio.</div>
</li>
</ul>

</div>
<!-- SECTION "5. PET na SBPqO" [1764-2014] -->
<h2><a name="sistematizacao_do_material_do_pet" id="sistematizacao_do_material_do_pet">6. Sistematização do material do PET</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Dante quer que material antigo em relação ao próprio grupo PET e em relação a CENAPET sejam organizados. Os responsáveis por essa tarefa ficaram Portal, Lucas Fialho, Matheus Proença e Bruno Guedes.</div>
</li>
</ul>

</div>
<!-- SECTION "6. Sistematização do material do PET" [2015-2277] -->
<h2><a name="projeto_com_lego" id="projeto_com_lego">7. Projeto com Lego</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Cassiana falou sobre o novo projeto com o lego Mindstorms. A idéia é resolver um cubo mágico utilizando as ferramentas do lego. Por enquanto, os envolvidos no projeto são Felipe, Cassiana e kauê. Os novos demonstraram interesse no projeto. A meta é poder mostrar isto no Portas Abertas do ano que vem.</div>
</li>
</ul>

</div>
<!-- SECTION "7. Projeto com Lego" [2278-2623] -->
<h2><a name="semana_academica" id="semana_academica">8. Semana Acadêmica</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Cassiana falou sobre a série de palestras que está organizando, e que já conseguiu pessoas interessadas em realizar palestras. Mizu comentou que devem ter ao menos 10 palestras de empresas falando de suas áreas de atuação para profissionais e desafios na área. Ficou decidido que serão organizadas palestras das empresas e mais palestras sobre outros temas afins. Tudo será melhor esclarecido quando houver uma reunião com a comissão da semana acadêmica. Lucas Fialho falou da possibilidade de fazer um mini-curso de Ruby, visto que aprendeu a linguagem em um curso pela internet. O grupo gostou da idéia, e Bruno Jurkovski se dispôs a aprender e a ajudá-lo no mini-curso. Bruno disse que Shell Script lhe foi muito válido nas cadeiras da graduação e disse que pretende dar um mini-curso sobre o assunto na semana acadêmica. Felipe irá ajudá-lo. Sobre o curso de látex, Matheus Proença disse que sabe um pouco sobre o assunto. kauê e Matheus ficaram de organizar um mini-curso de látex para a semana acadêmica. Portal se livrou da responsabilidade. Tyron comentou sobre fazer um curso de <acronym title="Hypertext Preprocessor">PHP</acronym> na semana acadêmica, visto que já domina a linguagem. O grupo decidiu que a semana acadêmica já estaria muito cheia. O curso foi adiado para logo após a semana acadêmica, uma ou duas semanas depois. Os responsáveis pelo curso ficaram Tyron, antônio e Felipe. Ficou decidido que o curso não deverá ser tão básico como os anteriores, devendo ter como pré-requisito saber programar em C. Existe a possibilidade da Léa, do LEC, fazer uma palestra sobre robótica educativa.</div>
</li>
</ul>

</div>
<!-- SECTION "8. Semana Acadêmica" [2624-4264] -->
<h2><a name="interpetao" id="interpetao">9. Interpetão</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Leonardo é responsável do nosso grupo pela organização do Interpetão. Está tendo uma polêmica sobre datas. Ficou decidido que para o nosso grupo, o dia 20 é impossível, o dia 13 também não fica muito bom, o ideal seria dia 06, mas ainda poderia ser no dia 27, como última data.</div>
</li>
</ul>

</div>
<!-- SECTION "9. Interpetão" [4265-4587] -->
<h2><a name="museu" id="museu">10. Museu</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Cassiana fez os textos do SED e do CP-500 e mostrou ao Dante. Ela queria uma reunião com todo mundo, mas o Dante achou melhor marcar essa reunião quando tivessemos coisas mais concretas. Então, ficou combinado que Portal e Cassiana irão na comunicação quinta pela manhã e trarão para a próxima reunião material mais concreto para podermos marcar uma reunião.</div>
</li>
</ul>

</div>
<!-- SECTION "10. Museu" [4588-4985] -->
<h2><a name="salao_de_extensao" id="salao_de_extensao">11. Salão de Extensão</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Felipe falou sobre o Salão de Extensão: datas, sua participação no evento apresentando o curso de linux do PET e dados do evento. A data de abetura é 03/09, felipe fará sua apresentação no dia 04/09 e o encerramento é no dia 05/09.</div>
</li>
</ul>

</div>
<!-- SECTION "11. Salão de Extensão" [4986-5268] -->
<h2><a name="reuniao_com_rodrigo_sobre_projeto_trac_wiki_roboedu_roboedu" id="reuniao_com_rodrigo_sobre_projeto_trac_wiki_roboedu_roboedu">12. Reunião com Rodrigo sobre projeto [[/trac/wiki/RoboEdu|RoboEdu?]]</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Cassiana, Mizu e Bruno ficaram de reunir para fazer o edital. Na quarta-feira, terá uma reunião com o Rodrigo para se acertar os detalhes do edital.</div>
</li>
</ul>

</div>
<!-- SECTION "12. Reunião com Rodrigo sobre projeto [[/trac/wiki/RoboEdu|RoboEdu?]]" [5269-5508] -->
<h2><a name="colaboracao_com_fundacao_pensamento_digital" id="colaboracao_com_fundacao_pensamento_digital">13. Colaboração com Fundação Pensamento Digital</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Dante falou sobre o projeto. A idéia é o PET fazer cursos como EAD (Ensino A Distância). Marcos, Fábio e Bruno Jurkovski ficaram responsáveis de ir na</div>
</li>
</ul>

<p>

aula de Computador e Sociedade do Dante, dia 05/09, na sala 107, para ver o que a responsável pelo projeto tem a dizer.
</p>

</div>
<!-- SECTION "13. Colaboração com Fundação Pensamento Digital" [5509-5856] -->
<h2><a name="projeto_primeiras_ciencias_-_eletrica" id="projeto_primeiras_ciencias_-_eletrica">14. Projeto Primeiras Ciências - Elétrica</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Serão utilizados nas aulas kits da lego da elétrica. Contudo, o pessoal da elétrica quer algum reconhecimento por isso. Bruno e Mizu ficaram de resolver isso. A aula já é na sexta-feira.</div>
</li>
</ul>

</div>
<!-- SECTION "14. Projeto Primeiras Ciências - Elétrica" [5857-6110] -->
<h2><a name="atualizacao_da_prestacao_de_contas" id="atualizacao_da_prestacao_de_contas">15. Atualização da prestação de contas</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Bruno pediu os detalhes para o Dante, sobre o que atualizar sobre as contas do projeto <a href="/wiki/doku.php?id=reuniao:atas:2008:trac_wiki_roboedu" class="wikilink2" title="reuniao:atas:2008:trac_wiki_roboedu" rel="nofollow">RoboEdu?</a>. Dante pediu ao Bruno um documento formal, pedindo a prorrogação da rubrica do projeto <a href="/wiki/doku.php?id=reuniao:atas:2008:trac_wiki_roboedu" class="wikilink2" title="reuniao:atas:2008:trac_wiki_roboedu" rel="nofollow">RoboEdu?</a>.</div>
</li>
</ul>

</div>
<!-- SECTION "15. Atualização da prestação de contas" [6111-6412] -->
<h2><a name="ped" id="ped">16. PED</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Cassiana falou sobre o que é o PED apra os novos - PET English Day. Fica combinado que o novo dia de PED é na quinta-feira, começando pela próxima, 28 de agosto.</div>
</li>
</ul>

</div>
<!-- SECTION "16. PED" [6413-6604] -->
<h2><a name="planejamento" id="planejamento">17. Planejamento</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Felipe alertou a todos que o planejamento deve ser feito logo. Ele levará o planejamento para o centro na quarta-feira.</div>
</li>
</ul>

</div>
<!-- SECTION "17. Planejamento" [6605-6760] -->
<h2><a name="blog_do_pet" id="blog_do_pet">18. Blog do PET</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> A CENAPET lançou o &#039;Blog do PET&#039;. Os novos ficaram responsáveis de dar um parecer sobre este na próxima reunião. Site: <a href="http://www.petbrasil08.blogspot.com" class="urlextern" title="http://www.petbrasil08.blogspot.com"  rel="nofollow">www.petbrasil08.blogspot.com</a></div>
</li>
</ul>

</div>
<!-- SECTION "18. Blog do PET" [6761-6946] -->
<h2><a name="confraternizacao_com_os_novos" id="confraternizacao_com_os_novos">19. Confraternização com os novos</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Surgiu a possibilidade de fazermos uma confraternização com os novos petianos. Antônio e Matheus ficaram responsáveis de ver as possibilidades do &#039;Porto Alegre em Cena&#039;. Leonardo ficou responsável por uma possível atividade esportiva.</div>
</li>
</ul>

</div>
<!-- SECTION "19. Confraternização com os novos" [6947-] -->